/*body{margin:0;padding:10px;text-align:center;font-family:verdana,lucida,arial,helvetica,sans-serif;font-size :11px;}*/
th{text-align:left;background-color:#eee;}
.toggleLink{display:none;}
.PrintTable{color:Black;border-top:1px solid gray;border-bottom:1px solid gray;border-left:1px solid gray;font-size :10px;}
.PrintTable_Shift{display:none;}
.PrintTable_Total{color:black;border-right:1px solid gray;padding:4px;}
.PrintTable_Top{border-top:1px solid gray;}
.PrintTable_Bottom{border-bottom:1px solid gray;}
.PrintTable_Bold{font-weight:bold;}
.PrintTable_Header{color:black;border-right:1px solid gray;font-size:11px;font-weight:normal;padding:4px;}
.PrintTable_Rate{display:none;}
.calendarArea{position:absolute;padding:3px;border:1px solid #DDDDDD;background-color:#FFFFFF;}
/*.btn a{padding:2px 6px;font-size:11px;color:#444;background:#ffffff;*/
/*background:-moz-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);*/
/*background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(50%,#f1f1f1),color-stop(51%,#e1e1e1),color-stop(100%,#f6f6f6));*/
/*background:-webkit-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);*/
/*background:-o-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);*/
/*background:-ms-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);*/
/*background:linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);*/
/*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0 );*/
/*text-shadow:0 1px 0 #f6f6f6;-webkit-border-radius:2px;-moz-border-radius:2px;border:1px solid #888;-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 2px 2px -3px rgba(0,0,0,0.2);box-shadow:0 2px 2px -3px rgba(0,0,0,0.2);text-decoration:none;}*/
.jobdata th,.jobdata td{white-space:nowrap;padding:3px 6px;}
.jobdata th{background-color:#ebebeb;}
.jobdata .odd{background-color:#f7f7f7;}
.bg-yellow{background-color:#f9fa93;padding:1px 5px;}
